#Sun Jan 05 14:00:45 CET 2025
artifact.main=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.report.jasper-feature/target/org.adempiere.report.jasper.feature-13.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.report.jasper-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.report.jasper-feature/target/p2content.xml
